<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>Intro_Action_Title</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Розглянути об'єкт</string>
        <key>few</key>
        <string>Розглянути %d об'єкта…</string>
        <key>many</key>
        <string>Розглянути %d об'єктів…</string>
        <key>other</key>
        <string>Розглянути %d об'єктів…</string>
      </dict>
    </dict>
    <key>Plural_Traces</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@traces@</string>
      <key>traces</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d слід</string>
        <key>few</key>
        <string>%d сліди</string>
        <key>many</key>
        <string>%d слідів</string>
        <key>other</key>
        <string>%d слідів</string>
      </dict>
    </dict>
  </dict>
</plist>
